/* generic */

@media only screen and (width: 768px) {		/*: ipads */
	#content { min-height:900px; }

}

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	div[id] { width:auto !important; float:none  !important; }  /* important this stops google maps from breaking */

	#headercontainer { min-width:100px; background-position:0px -30px;  }
	#headercontainer #header { height:120px; }
	#headercontainer #headersearch { display:none;} 
	#headercontainer #header #logo { top:40px; } 
	#headercontainer #header #logo img { width:200px; }
	#headercontainer #toplinks p:first-child { display:none; }
	#headercontainer #toplinks p:nth-child(4n) { display:none; }
	#headercontainer #phone { right:10px; top:50px; font-size:18px; }
	#headercontainer #phone img { display:none; }
	
	#bannercontainer { display:none; }
	
	#featuredproductscontainer { min-width:100px; padding:10px; }
	#featuredproductscontainer h1 { margin-top:-5px; }
	#featuredproductscontainer { min-width:100px; }
	#fourboxcontainer { min-width:100px; height:auto; padding:10px;  }
	#partscontainer { min-width:100px; padding:10px; }
	#partscontainer .part { margin:5px; width:160px; }
	
	
	#container { min-width:100px; padding:10px; }

	#hamburger { display:block; position:absolute; top:13px; right:0px; width:70px !important; cursor:pointer;  }
	#hamburger p { width:30px; float:left; margin:0 5px 0 0; font-size:11px; height:30px; line-height:20px; }
	#hamburger span { height:5px; background-color:#999999; border-radius:2px; width:25px; margin:0 0 3px 0; display:inline-block;  }
	
	#searchmodel { padding:5px; }
	#searchmodel h2 { float:none; }
	#searchmodel .container { display:inline-block; }
	#searchmodel .container .label { float:left !important; }
	#searchmodel .container .field { float:left !important; }

	
	#nav { width:auto; height:auto; padding:1px; top:40px; right:0;  }
	#navigationtop { top:0; left:0; font-size:14px !important; display:none; position:absolute;  right:20px; }
	#nav ul { position:relative;  padding:1px; margin:0; background-color:#000 }
	#nav li { float:none; padding:1px; margin:1px 0 0 0; }
	#nav li a { line-height:20px; height:20px; padding:0 10px 0 10px;  height:auto; width:auto !important; border-bottom:1px #333333 solid !important; }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul li { width:auto; background-color:transparent; }
	
	#nav ul li ul li a { line-height:20px; height:20px; padding:0 10px 0 10px !important; height:auto; margin:0 !important; }
	

	#navigationfooter { display:none; }
	#footercontact { padding:10px; }
	
	
	/* banner1: only works for "fade" transitions */
	#banner1 { width:100% !important; height:auto; overflow:hidden; }
	#banner1 .rotator { width:100% !important;}
	#banner1 .rotator li {  margin:0; list-style-type:none; padding:0;  position:absolute; left:0; top:0;  }
	#banner1 img { width:100%  !important; height:auto  !important;   }
	#banner1 .rotator li.slideshowItemActive { z-index: 1; position:relative; left:0; }
	
	#column1 { display:none; }

	/* products */
	
	#products .item-content { width:auto; }
	#products .list { width:auto; }

	/* cart */
	#cart #shippingarrow { display:none; }
	#cart .field h2 { margin-left:0; } 
	#cart .container { position:relative !important; margin:auto !important; }
	#cart #containercommentsheader p { margin:auto !important; }
	#cart #labelcomments { display:none; }
	#cart #containercomments .field { margin:auto !important; }
	#cart #containercomments textarea { width:90%; }
	#paymentform .column1 { float: left !important; width: 30px !important; }
	#paymentform .column2 { float: left !important; }
	
	.cartcol1 img { width:50px; }
	#cart table td, #cart table th { width:auto !important; word-wrap: break-word !important; font-size:12px !important; padding:2px !important; }
	#cart #checkout, #cart #continueshop { float:right; margin-right:20px; clear:both; }
	
	/* members -  */
	#formmembers .container { position:relative !important; margin:5px !important;  }
	
	/* team */
	#team .teamlabel { width:auto; }
	#team  .teamfield { width:auto; }
	
	/* news */
	#news .list .image { width:100px; }
	
	
}
